uuid: da39d086-5a18-4b97-874b-e26ab0c9ff43
langcode: ru
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: 8yptDf6WrXxeyevUz4nP5vfr7BtxQqCBMninhV2IJ1g
id: stark_page_title
theme: stark
region: content
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
